Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Комутатор
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Комутатор — Комутатор. Оперативна пам’ять (RAM): 3 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
3 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GS748TP-100EUS Комутатор

Оперативна пам’ять (RAM)
3 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

3 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Мережевий інтерфейс
Gigabit Ethernet
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
4
Максимальна пропускна здатність порту
96 Gbit/s
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Тривалість затримки
2900ns
Діапазон MTBF
147559 Годин
Безпека
CE mark, cUL IEC950/EN60950
Робоча висота
0 - 3000 m
Непрацюча вологість
Непрацюча висота
0 - 3000 m
Діапазон робочої вологості
0 - 90%
Вимоги до живлення
100-240VAC/50-60 Hz
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Обсяг оперативної пам'яті
Діапазон температур зберігання Цельсія
Рівень шуму
44,8 dB
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Бренд
NETGEAR
Категорія
Мережеві комутатори
GTIN EAN UPC
6064490514380,
Назва продукту
GS748TP
Серія продукту
Продані ринки
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Дата додавання до системи
2007-06-08
Дата виробництва
Підтримка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Підтримка мультикасту
Так
Метод перевірки
IEEE 802.1x
Резервне копіювання та передача
Так
NETGEAR GS748TP-100EUS Комутатор